* {
    margin: 0;
    padding: 0;
}

a,a:hover{
    text-decoration: none;
}
.fix{
    overflow: hidden;
}
.header{
    background-color: black;
}
.social_meadia ul li{
    list-style: none;
    float: left;
}
.item img{
    width: 100%;
}
.slider{
    margin-top: 40px;
}
.content{
    margin-top: 40px;
}
.content img{
    width: 100%;
}

.contact_us {
    margin-top: 30px;
}
.footer {
    background: #000;
    margin-top: 40px;
    color: #fff;
    padding: 10px;
}
input[type="text"] {
    height: 30px;
    color: #000;
}
input[type="submit"] {
    background: #FECD44;
    padding: 3px;
    color: #000;
    height: 30px;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

